Details

    • Type: Sub-task
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: hive_plugin_v2
    • Fix Version/s: hive_plugin_v2
    • Component/s: Hive Plugin
    • Labels:
      None

      Description

      According the discussion in dev-maillist, hive plugin v2 should depends on latest HIVE version

      The patch v006 will add a new maven module for hive plugin v2, so that the hive plugin v1 feature could be independent, and user could choose v1 or v2 for his environment.

      Another reason is v1 and v2 may depends different Hive version, two module could help us develop the plugin v2 more effectivly

        Attachments

        1. SENTRY-765.001-hive_plugin_v2.patch
          5 kB
          Dapeng Sun
        2. SENTRY-765.002-hive_plugin_v2.patch
          5 kB
          Dapeng Sun
        3. SENTRY-765.003-hive_plugin_v2.patch
          6 kB
          Dapeng Sun
        4. SENTRY-765.004-hive_plugin_v2.patch
          6 kB
          Dapeng Sun
        5. SENTRY-765.005-hive_plugin_v2.patch
          8 kB
          Dapeng Sun
        6. SENTRY-765.006-hive_plugin_v2.patch
          7 kB
          Dapeng Sun

          Activity

            People

            • Assignee:
              dapengsun Dapeng Sun
              Reporter:
              dapengsun Dapeng Sun
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: